shrine {
  queryEntryPoint{
    audit {
      database {
        dataSourceFrom = "dataSourceConfig" //Can be JNDI or dataSourceConfig . Use dataSourceConfig for command line tools and tests and command line tools, JNDI everywhere else
        dataSourceConfig {
          driverClassName = "com.mysql.cj.jdbc.Driver" //JDBC driver class name
          url = "jdbc:mysql://localhost:3306/qepAuditDB?serverTimezone=UTC" //URL to your database
          credentials {
            username = "yourDbUsername"
            password = "yourDbPassword"
          }
        }
      }
    }
  }
  hub {
    messagequeue {
      blockingqWebApi {
        enabled = false //todo remove when we have this disabled by default in our test systems
      }
    }
  }
}